account_duration: null
allow_self_registration: false
anonymous_public_profile: true
auto_logging_after_registration: false
confirm_send_datas: OK
cookie_lifetime: 3600
country: China
datas_sending_url: 'http://stats.claroline.net/insert.php'
default_role: ROLE_USER
default_workspace_tag: null
domain_name: null
enable_opengraph: true
enable_rich_text_file_import: false
footer: null
footer_login: false
footer_workspaces: false
form_captcha: true
form_honeypot: false
google_geocoding_client_id: null
google_geocoding_key: null
google_geocoding_signature: null
google_meta_tag: null
header_locale: false
help_url: 'http://doc.claroline.com'
home_menu: null
is_notification_active: true
is_pdf_export_active: false
locale_language: fr
locales:
    fr: fr
    en: en
    es: es
    0: de
    4: nl
login_target_route: claro_security_login
logo: 58ca56a77720f.jpeg
mailer_auth_mode: null
mailer_encryption: null
mailer_from: null
mailer_host: null
mailer_password: null
mailer_port: null
mailer_transport: sendmail
mailer_username: null
max_storage_size: '1 TB'
max_upload_resources: 10000
max_workspace_users: 10000
name: 'Centrale Pékin'
nameActive: true
name_active: true
platform_init_date: 1388530800
platform_limit_date: 1559340000
platform_url: www.centralepekin.cn/claroline/web/app.php
portal_enabled_resources:
    - workspace
    - icap_lesson
    - icap_wiki
    - icap_website
    - icap_blog
    - file
    - text
    - claroline_forum
    - innova_path
    - ujm_exercise
    - claroline_web_resource
portfolio_url: null
redirect_after_login_option: DESKTOP
redirect_after_login_url: null
register_button_at_login: false
registration_mail_validation: 1
repository_api: 'http://packages.claroline.net/api.php'
resource_soft_delete: false
send_mail_at_workspace_registration: true
session_db_data_col: null
session_db_dsn: null
session_db_id_col: null
session_db_password: null
session_db_table: null
session_db_time_col: null
session_db_user: null
session_storage_type: native
show_help_button: true
ssl_enabled: false
support_email: emmanuel.riboulet-deyris@centralepekin.cn
terms_of_service: true
theme: claroline-ruby
theme_extending_default: false
tmp_dir: /tmp
token: 58c8e81ebe0ccersBoDg
use_repository_test: false
username_regex: '/^[a-zA-Z0-9@\-_\.]*$/'
